 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1 .u-image-1 {
  width: 1002px;
  height: 525px;
  object-position: 0% 20.76%;
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px 27px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: linear-gradient(#4d7cee, #3255ab);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -132px auto 60px -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-image-1 {
    width: 771px;
    height: 532px;
    margin-top: 47px;
    margin-right: auto;
    margin-left: 78px;
  }

  .u-section-1 .u-shape-1 {
    width: 176px;
    height: 176px;
    margin-top: -87px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-image-1 {
    width: 610px;
    height: 452px;
    margin-top: 65px;
    margin-right: 34px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 162px;
    height: 162px;
    margin-top: -76px;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-image-1 {
    width: 471px;
    height: 369px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 115px;
    height: 115px;
    margin-top: -57px;
    margin-bottom: 26px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 251px;
    object-position: 33.78% 0%;
  }

  .u-section-1 .u-shape-1 {
    width: 76px;
    height: 76px;
    margin-top: -37px;
    margin-bottom: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 562px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 36px 275px 0 369px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px 57px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1044px;
  margin: 34px auto 4px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 362px;
  background-image: linear-gradient(#0849e7, #3255ab);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 362px;
  background-image: url("images/pexels-daria-obymaha-1684151.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-text-1 {
    width: 440px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 123px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-1 {
    min-height: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-right: 128px;
    margin-left: 152px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-2 .u-text-1 {
    width: 292px;
    margin-top: 58px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 307px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 459px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1053px;
  margin: 8px auto 36px;
}

.u-section-3 .u-image-1 {
  min-height: 429px;
  background-image: url("images/people_shaking_hands1-1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 156px 0 44px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 16px 32px 0 44px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 32px 33px 0 44px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 32px 33px 0 45px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 383px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 128px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    width: 406px;
    margin-right: 4px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-3 {
    width: 406px;
    margin-right: 5px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-4 {
    width: 406px;
    margin-right: 5px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 34px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-right: 27px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-image-1 {
    min-height: 392px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -16px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 33px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 32px;
    margin-left: 15px;
    margin-right: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 346px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 699px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: 499px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 42px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 279px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 32px;
    margin-right: 99px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 35px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 34px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 534px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }
}